Can not install LOTR:BFME 1, It can not find 204.vp6

By Aragorny53
Dec 24, 2010
Post New Reply
  1. I am trying to install Lord of the Rings: Battle for Middle-Earth 1 and it would always get to 5% on the installation process then says that it can not find file 204.vp6. Any help would be apprecieated. I also have a problem with BFME 2 when it also stops at 5% and and says it can not find an audio-language file.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...